/*
 Theme Name:   Berry
 Description:  A child theme of the Seed by SeedThemes.com
 Author:       SeedThemes
 Template:     seed
 Version:      2.0.0
*/
@media (min-width:992px){
	.facetwp-facet-tags .facetwp-checkbox {
		background: 0 0;
		text-transform: uppercase;
		font-weight: 500;
		font-size: 14px;
		color: #888;
		display: inline-block;
		border: 1px solid #888;
		border-radius: 40px;
		padding: 5px 10px;
		margin: 0 4px 10px;
		line-height: 1;
	}
		.facetwp-facet-tags .facetwp-checkbox.checked {
		background: 0 0;
		background-color: #f58220;
		color: #fff;
		border-color: #f58220;
	}
		.facetwp-checkbox .facetwp-counter {
		display: none;
	}
	.main-body .facetwp-facet, .main-body .facetwp-sort {
    margin-bottom: 30px;
	}
	.main-categories.sec-title {
    font-size: 50px;
    text-align: left;
    padding: 0;
    margin-bottom: 30px;
    line-height: 1;
    font-weight: bold;
	}
	.author-section .entry-author {
		margin-top: 40px;
		text-align: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: block;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.cd-site-header .site-toggle{
		right:25px;
	}
	.s-hero .intro-title{
		font-size: 48px;
		font-weight: bold;
	}
	.s-hero .main-hero .entry-title{
		font-size: 19px;
	}
	.cd-site-header .cd-site-branding {
		text-align: center;
	}
	.home .site-toggle.active b{
		background-color: transparent;
	}
	.home .site-toggle b, .home .site-toggle b:after, .home .site-toggle b:before{
		background-color: #fff;;
	}
	.home .cd-site-header .site-search{
		color: #fff;
	}
	.cd-site-header .site-search {
		position: absolute;
		z-index: 5;
		color: #000;
		right: 60px;
		top: 5px;
	}
	.cd-site-logo{
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.cd-site-header .cd-right-menu .site-search {
		top: 0.5em;
	}
	.site-toggle.active b:after, .site-toggle.active b:before{
		background-color: white;
	}
	.cd-site-header .site-nav-m.active{
		width: 275px;
	}
	.cd-site-header .cd-right-menu .site-toggle {
		top: 1.8em;
	}
	.s-hero {
		height: 50vh;
		max-height: 850px;
	}
	.s-hero .main-hero .main {
		height: calc(100vh - 150px);
		max-height: 700px;
	}
	.s-hero .main-hero .main .title {
		top: calc(50% + 10px);
		width: 60%;
		left: 20%;
		right: 20%;
	}
	.s-hero .main-hero .main.is-selected .title {
		top: calc(50% - 15px);
	}
	.s-hero .nav-hero .nav {
		height: 150px;
		width: 20%;
	}
	.s-hero .nav-hero .title{
		font-size: 16px;
	}
	.s-hero .nav-hero{
		height: 150px;
		left: -3px;
		right: -3px;
	}
	.s-subscribe .es_caption{
		max-width: 50%;
	}
	.s-container.s-footer {
		-ms-grid-columns: (minmax(0,1fr)) [4];
		grid-template-columns: repeat(3,minmax(0,1fr));
		display: grid;
	}
	.cover-page{
		padding: 70px 0;
	}
	.single .s-tranding {
		display: flex;
		margin: 0 -2px;
	}
	.single .s-tranding .tranding{
		width: 20%;
		height: 200px;
	}
	.single .s-tranding .tranding {
		margin: 0 2px;
	}
	.single-header{
		height: 450px;
	}
	.single-header .info{
		padding-top: 190px;
	}
	.single-header .info .title {
		font-size: 42px;
	}
	.single-header .entry-summary {
		font-size: 20px;
	}
	.single-header .categories-tag{
		top: 20%;
	}
	.single-header .categories-tag a {
		font-size: 12px;
		letter-spacing: 1.2px;
	}
	h3.title.relate{
		margin-top: ;
	}
	.sec-footer .s-container {
		display: grid;
		padding: 60px 0;
		-ms-grid-columns: (minmax(0,1fr)) [4];
		grid-template-columns: repeat(4,minmax(0,1fr));
	}
	.footer-logo {
		text-align: left;
	}
	.footer-menu {
		padding: 0 60px;
	}
	.sec-footer .visit-sec{
		padding-right: 60px;
    	margin-left: -30px;
	}
	.home .cd-site-header .site-member{
		right: 95px;
	    top: 10px;
	    left: auto;
	}
	.cd-site-header .site-member{
		left:10px;
		top: 10px;
	}
	.cd-site-header .cd-left-logo .site-member{
	    right: 95px;
	    top: 10px;
	}
	.home .cd-site-header .cd-left-logo .site-member{
		right: 90px;
		left: auto;
		top: 0;
		bottom: 0;
	}
	.home .cd-site-header .site-member .info {
    display: none;
	}
	.cd-header-logo {
	position: absolute;
    left: 0;
    max-width: 220px;
    top: 2px;
    bottom: 0;
	}
	.cd-site-header .site-nav-d .cd-left-logo .site-member {
    top: 0;
    bottom: 0;
    left: auto;
}
}
.tabcontent {
    display: none;
}
.tabcontent.active {
    display: block;
}
.site-nav-d li a{
	font-size: 14px;
}
.site-nav-d{
	margin-left: 30px;
}
.site-branding img{
	max-width: 190px;
}
.content-item.-card{
	padding-bottom: 75px;
}
.woocommerce-Price-amount.amount {
    color: #000;
    font-weight: bold;
}
.woocommerce-loop-product__title {
    color: #000;
}
.entry-title,.entry-summary,.meta-category{
	text-align: left;
}
.cd-header-logo{
	display: none;
}
.home .cd-header-logo{
	display: block;
}
.-full.s-container.top-bg-dark {
    background: #f2f4f6;
}
.home .site-member .pic{
	color:#fff;
}
.site-member .pic{
	color:#242d2e;
}
.home .site-member .info{
	color: #fff;
}
.site-member .info{
	color: #242d2e;
}
.home .site-member a {
    color: #fff;
}
.cd-site-header .site-member {
    position: absolute;
}
.sec-footer h2:nth-child(2) {
    margin-top: 30px;
}
.footer-menu ul {
    padding: 0;
}
.footer-menu ul li {
	line-height: 24px;
	list-style: none;
}
.sec-footer a:hover {
    color: #f58220;
}
.sec-footer a {
    color: #c3c3c3;
}
.social{
	font-size: 12px;
}
.sec-footer .visit-sec {
    line-height: 24px;
    color: #c3c3c3;
    font-size: 12px;
}
.sec-footer h2 {
    font-size: 14px;
    font-weight: bold;
	color: #fff;
}
.caption-footer {
    font-size: 12px;
    padding-top: 15px;
    line-height: 34px;
}
.single .tranding .tranding-header h2 {
    font-size: 14px;
}
.single .tranding .tranding-header {
    opacity: 1;
}
.relate-entry{
	padding-top: 30px;
}
h3.title.relate{
	margin: 30px 0;
}
.single-header .categories-tag a {
    color: #fff;
}
.single-header .categories-tag {
    position: absolute;
    width: 100%;
	z-index: 2;
}
.cd-site-logo img {
    max-width: 250px;
}
.single-header .entry-header {
    max-width: 600px;
    margin: 0 auto;
}
.single-header .info .title {
    font-weight: bold;
}
.single-header .info {
    position: absolute;
    z-index: 1;
    width: 100%;
}
.single-header {
	background-color: #000;
    color: #fff;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.entry-author .info a {
    color: #242d2e;
    font-weight: bold;
}
.single-header .bg.bg-parallax {
    position: absolute;
    background-size: cover;
    background-position: center center;
	z-index: 0;
	opacity: 0.7;
	top: -50px;
    bottom: -50px;
    left: -50px;
    right: -50px;
	-webkit-filter: blur(10px);
    filter: blur(10px);
	background-attachment: fixed;
}
a{
	color: #f58220;
}
a:hover{
	color: #f19e55;
}
.seed-social {
    text-align: center;
    margin: 30px 0;
}
.single .site-main .entry-meta{
	margin: 30px 0;
}
.single .entry-meta .date {
    word-spacing: 3px;
}
.cover-page {
    text-align: center;
}
.s-subscribe .es_subscription_message.success{
	color:#fff;
	font-size: 12px;
}
.s-subscribe .es_subscription_form_submit {
    max-width: 54%;
    background: #f58220;
    font-size: 10px;
    padding: 5px 0;
	margin-top: 5px;
}
.es-field-wrap input {
    text-align: center;
}
.emaillist .es-field-wrap {
    font-size: 12px;
}
.s-subscribe .es_caption {
    font-size: 11px;
	line-height: 24px;
    color: #c3c3c3;
    margin-bottom: 15px;
}
.footer-menu a {
    color: #c3c3c3;
    font-weight: normal;
}
.footer-menu {
    font-size: 12px;
	color :#fff;
}
.s-hero .nav-hero{
	position: absolute;
    bottom: 0;
    background-color: #fff;
}
.s-hero .nav-hero .nav.is-nav-selected .bg{
	opacity: 1;
}
.s-hero .nav-hero .title {
    margin: 0;
    padding: 10px 20px;
    width: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    opacity: 1;
    -webkit-transition: .5s;
    transition: .5s;
}
.s-hero .nav-hero .nav.is-nav-selected .title{
	opacity: 0;
}
.s-hero .nav-hero .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-size: cover;
    background-position: center center;
    opacity: .6;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
}
.s-hero .nav-hero .nav {
    border: 2px solid #fff;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
    background-color: #000;
    position: relative;
}
.s-hero .main-hero .main.is-selected .title a{
	color: #fff;
}
.s-hero .main-hero .main.is-selected .bg{
	opacity: .6;
}
.s-hero .hero {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}
.s-hero .main-hero .main.is-selected .title {
    opacity: 1;
}
.s-hero .main-hero .main {
    width: 100%;
}
.s-hero .main-hero .title {
    margin: 0;
    padding: 10px 20px;
    width: 100%;
    position: absolute;
    top: 205px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: 1s ease;
    transition: 1s ease;
}
.single-tags {
    margin: 30px 0;
    text-align: center;
}
.single-tags>a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: #888;
    display: inline-block;
    border: 1px solid #888;
    border-radius: 40px;
    padding: 5px 10px;
    margin: 0 4px 10px;
    line-height: 1;
}
.single-tags>a:hover{
	color: #242d2e;
	border-color: #242d2e;
}
.s-hero .main-hero .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-size: cover;
    background-position: center center;
    opacity: 1;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    z-index: 1;
}
.-full.s-container.s-hero{
	padding: 0;
}
.s-hero .hero {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}
.s-hero {
    background-color: #000;
    top: 0;
    text-align: center;
    position: relative;
    color: #fff;
    overflow: hidden;
}
.author .main-categories.sec-title {
    text-align: center;
}
.author .main-categories.sec-title {
    text-align: center;
    margin: 30px 0;
}
.author-section .entry-author .pic{
	padding:0;
}
.author-section .entry-author.-head .entry-title{
	margin-top: 15px;
}
.cd-site-header .site-toggle{
	left:auto;
	display: block;
}
.home .cd-site-header .cd-site-branding {
    display: none;
}
.home .cd-site-branding {
    position: relative;
}
.home .cd-site-logo {
    position: absolute;
    z-index: 1;
    width: auto;
    left: calc(50% - 75px);
}
.cd-site-header .site-nav-m.active{
	overflow: hidden;
	padding-top: 100px;
	z-index: 1;
	right: 0;
}
.cd-site-header .site-nav-m{
	width: 0;
	height: 100%;
	right: 0;
	left: auto;
	top:0;
	position: fixed;
	z-index: -1;
}
.cd-site-header .site-toggle{
	z-index: 99;
}
.cd-site-header .site-search{
	position: absolute;
}
.show-nav .cd-site-header .site-search {
	color:white;
}
.home .cd-site-header.overlay {
	width: 100%;
    z-index: 3;
    background: #f58220;
    position: relative;
    height: 50px;
}
.site-nav-m{
	transition: all .3s ease,background .3s ease;
}
.-active .site-nav-d.cd-nav {
    top: 0;
}
.s-modal .search-form{
	border-bottom: 3px solid #f58220;
}
.site-nav-d.cd-nav {
    position: fixed;
    top: -82px;
    width: 100%;
    transition: 0.3s ease;
    background: #f58220;
    z-index: 20;
}
.cd-right-menu .site-member .info {
    display: none;
}
.cd-site-header .cd-left-logo .site-member {
    position: absolute;
}
.cd-site-header .cd-left-logo {
    padding: 5px 30px;
}
.-not-active .site-nav-d.cd-nav {
    top: -82px;
}
.cd-right-menu .site-toggle b,.cd-right-menu .site-toggle b:after,.cd-right-menu .site-toggle b::before{
	background-color: white;
}
.cd-right-menu .site-search{
	color: white;
}
.cd-right-menu .site-search,.cd-right-menu .site-toggle{
	z-index: 99;
}
.cd-right-menu .site-toggle.active b{
	background-color: transparent;
}
.sec-tranding .tranding {
    height: 350px;
    position: relative;
    background-color: #000;
}
.sec-tranding .tranding .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    opacity: .7;
    z-index: 0;
    background-size: cover;
    background-position: center center;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.s-tranding .tranding {
    width: 30%;
    float: left;
    position: relative;
    height: 300px;
	margin-top: 50px;
    -webkit-transition: height .4s,margin .4s;
    transition: height .4s,margin .4s;
    margin-left: 4px;
    margin-right: 4px;
    color: #fff;
}
.tranding.is-selected .tranding-header{
	opacity: 1;
    bottom: 10px;
}
.s-tranding .tranding-header h2{
	font-size: 20px;
	line-height: 1.4;
}
.s-tranding .flickity-slider{
	margin-left: -25%;
}
.s-tranding .tranding:hover .bg {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .9;
}
.s-tranding .tranding a {
    color: #fff;
    display: block;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.tranding .tranding-header {
    position: absolute;
    bottom: 0;
    left: 25px;
    right: 25px;
    text-align: center;
    opacity: 0;
    -webkit-transition: .5s ease .3s;
    transition: .5s ease .3s;
}
.content-popular-home .entry-header h1 {
    font-size: 20px;
    line-height: 1.4;
}
.sec-tranding h3.title {
    text-align: center;
}
.sec-tranding .tranding.is-selected .bg{
	background-position: center top;
}
.s-tranding .tranding .text-entry .entry-count {
    position: absolute;
    right: 0%;
    top: 30px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
    font-size: 14px;
    border: 1px solid #fff;
    font-weight: 700;
    width: 30px;
    height: 30px;
    line-height: 28px;
    border-radius: 50%;
    text-align: center;
}
.tranding .counter {
    display: block;
    text-align: center;
    line-height: 10px;
}
.s-tranding .tranding .view-post {
    position: absolute;
    left: 3%;
    top: 10px;
	text-align: center;
}
.s-tranding .tranding .text-entry {
    position: relative;
    width: 100%;
    height: 100%;
}
.s-tranding .tranding.is-selected {
    margin-top: 0px;
    height: 350px;
}
.s-tranding .flickity-prev-next-button{
	top:60%;
}
.sec-tranding .flickity-button {
    color: #fff;
}
.-full.s-container.sec-tranding{
	padding: 0;
}
.sec-tranding .flickity-prev-next-button.previous{
	left: 20px;
}
.sec-tranding .flickity-prev-next-button.next{
	right: 20px;
}
.s-subscribe .emaillist {
	color: #fff;
}
.site-footer {
    background-color: #242d2e;
}
.site-footer .s-container {
    border-top: 0.5px solid #f58220;
}
.single .s-tranding .tranding{
	margin-top: 0;
}
.footer-logo {
    color: #c3c3c3;
}
.cd-right-menu .site-member .pic {
    color: #fff;
}
.cd-site-header{
	position: relative;
}
@media (max-width:768px){
	.tabs a{
		width: 50%;
		float: left;
	}
	.cd-header-logo {
	    margin: 0 auto;
	    max-width: 200px;
	    position: absolute;
	    left: 0;
	    right: 0;
	    top: 4px;
	    bottom: 0;
	}
	.cd-site-header .cd-site-logo img{
		max-width: 150px;
	}
	.cd-site-header .cd-left-logo .site-member {
		right: 50px;
		left: auto;
		top: 25px;
		bottom: 0;
	}
	.sec-footer{
		text-align: center;
	}
	.single .s-tranding .tranding{
		width: 100%;
		margin: 4px 0;
		height: 220px;
		float: unset;
	}
	.single h3.title.relate{
		margin-bottom: 30px;
	}
	.single .sec-tranding h3.title{
		margin: 30px 0;
	}
	.single .-full.s-container.sec-tranding{
		margin-bottom: 30px;
	}
	.cd-site-header .cd-center-logo-m {
		text-align: center;
		max-width: 260px;
		margin: 0 auto;
	}
	.cd-site-header .cd-center-logo-m .site-toggle {
		left: 20px;
		z-index: 99;
	}
	.cd-site-header .cd-right-menu .site-search {
		top:0;
		bottom: 0;
	}
	.home .cd-site-header .site-search{
		color: #fff;
	}
	.cd-site-header .site-search{
		color:#242d2e;
	}
	.cd-site-header .cd-center-logo-m .site-search{
		color: #fff;
	}
	.cd-site-logo {
		padding: 30px 0;
		text-align: center;
	}
	.cd-site-header .site-nav-m.active{
		width: 100%;
	}
	.site-toggle.active b:after, .site-toggle.active b:before{
		background-color: #fff;
	}
	.cd-site-header .cd-right-menu .site-toggle{
		z-index: 99;
	}
	.cd-site-header .cd-right-menu .site-toggle {
		top: 1.5em;
	}
	.s-hero{
		height: 530px;
	}
	.s-hero .main-hero .main{
		height: 440px;
	}
	.s-hero .nav-hero .nav{
		height: 90px;
		width: 50%;
	}
	.s-hero .main-hero .main.is-selected .title{
		top: 200px;
	}
	.s-hero .main-hero .entry-title{
		font-size: 14px;
	}
	.s-hero .main-hero .entry-title p{
		line-height: 24px;
	}
	.s-hero .nav-hero .title{
		font-size: 12px;
	}
	.s-hero .nav-hero{
		height: 90px;
		left: 0;
		right: 0;
	}
	.s-subscribe .es_caption{
		max-width: 60%;
		margin: 0 auto;
	}
	.s-container.s-footer {
		display: grid;
		padding: 30px 0;
	}
	.footer-logo, .footer-menu, .visit-sec, .s-subscribe{
		padding-top: 30px;
	}
	.s-subscribe {
		padding-bottom: 30px;
	}
	.s-container.-full.empty-spcace{
		padding: 0;
	}
	.site-toggle.active b {
		background-color: transparent;
	}
	.single .cd-site-header .site-search{
		color: #242d2e;
	}
	.cd-site-header .cd-right-menu .site-search{
		color: #fff;
	}
	.single-header {
		height: 450px;
	}
	.single-header .info {
		padding-top: 180px;
	}
	.single-header .entry-header {
		max-width: 80%;
		margin: 0 auto;
	}
	.single-header .categories-tag {
		top: 20%;
	}
	.single .relate-entry {
		padding-top: 0px;
	}
	.archive .s-masonry.gutters-30.b-gutters-30,.page .s-masonry.gutters-30.b-gutters-30,.single .s-masonry.gutters-30.b-gutters-30 {
		margin-left: -20px;
		margin-right: -20px;
	}
	.cd-site-header .site-member{
		top:25px;
	}
}
@import url('https://fonts.googleapis.com/css?family=Roboto');


h2{
  margin:0px;
  text-transform: uppercase;
}

h6{
  margin:0px;
  color:#777;
}

.wrapper{
  text-align:center;
  margin:50px auto;
}

.tabs{
  font-size:15px;
  padding:0px;
  list-style:none;
  background:#fff;
  box-shadow:0px 5px 20px rgba(0,0,0,0.1);
  display:inline-block;
  border-radius:50px;
  position:relative;
}

.tabs a{
  text-decoration:none;
  color: #777;
  text-transform:uppercase;
  padding:10px 20px;
  display:inline-block;
  position:relative;
  z-index:1;
  transition-duration:0.6s;
}

.tabs a.active{
  color:#fff;
}

.tabs a i{
  margin-right:5px;
}

.tabs .selector{
  height:auto;
  display:inline-block;
  position:absolute;
  left:0px;
  top:0px;
  z-index:1;
  border-radius:50px;
  transition-duration:0.6s;
  transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  
  background: #05abe0;
  background: -moz-linear-gradient(45deg, #ff7500 0%, #f58220 100%);
  background: -webkit-linear-gradient(45deg, #ff7500 0%,#f58220 100%);
  background: linear-gradient(45deg, #ff7500 0%,#f58220 100%)
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7500', endColorstr='#f58220',GradientType=1 );
}
a.tablinks {
    cursor: pointer;
}
@media only screen and (device-width: 768px) {
	.sec-footer .s-container {
		display: grid;
		padding: 60px 0;
		-ms-grid-columns: (minmax(0,1fr)) [4];
		grid-template-columns: repeat(4,minmax(0,1fr));
	}
	.sec-footer.s-container{
		padding: 0 15px;
	}
	.sec-footer .caption-footer{
		font-size: 10px;
	}
	.sec-footer .s-subscribe .es_caption{
		font-size: 10px;
	}
	.s-container.sec-footer .visit-sec{
		font-size: 10px;
	}
	.s-masonry.-d2 .content-item.-masonry{
		width: 50%;
	}
	.s-masonry.gutters-30.b-gutters-30 .content-item.-masonry {
		padding-left: 15px;
		padding-right: 15px;
	}
	.s-container.-full.empty-spcace {
		padding: 0;
	}
	.s-container .s-row .content-item.-categories{
		width: 33.33%;
	}
	.s-masonry.-d3 .content-item.-masonry {
		width: 50%;
		float: left;
	}
  }
  @media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.s-container .s-row .content-item.-categories{
		width: 33.33%;
	}
	.content-item.-categories .pic img {
		width: 100%;
		height: 200px;
		opacity: .7;
		object-fit: cover;
		transition: all .3s ease;
	}
	.s-row .content-item.-categories{
		height: 200px;
	}
	.s-container.-full.empty-spcace {
		padding: 0;
	}
  }
  /* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
and (min-width: 1024px) 
and (max-height: 1366px) 
and (-webkit-min-device-pixel-ratio: 1.5) {
	.site-nav-d li a {
    font-size: 12px;
}
	.site-branding img {
    	max-width: 110px;
	}
	.s-container .s-row .content-item.-categories{
		width: 33.33%;
	}
	.content-item.-categories .pic img {
		width: 100%;
		height: 200px;
		opacity: .7;
		object-fit: cover;
		transition: all .3s ease;
	}
	.s-row .content-item.-categories{
		height: 200px;
	}
	.s-container.-full.empty-spcace {
		padding: 0;
	}
}

/* Portrait */
@media only screen 
and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Landscape */
@media only screen 
and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 1.5) {

}